Zydis v4.1.1

Loading...
Searching...
No Matches
ZydisFormatterToken_ Struct Reference

Defines the ZydisFormatterToken struct. More...

`#include <FormatterBuffer.h>`

## Data Fields
ZydisTokenType | type
| The token type.
ZyanU8 | next
| An offset to the next token, or 0.

## Detailed Description

Defines the ZydisFormatterToken struct.

All fields in this struct should be considered as "private". Any changes may lead to unexpected behavior.

## Field Documentation

## ◆ next

ZyanU8 next

An offset to the next token, or 0.

## ◆ type

ZydisTokenType type

The token type.

The documentation for this struct was generated from the following file:

- include/Zydis/FormatterBuffer.h